Since updating to the 2.7.37.6.0.5 Kernel when I use the command

Code:
athload ath5k (or madwifi)
I get this message regarding the wireless module:

Enabling ath5k ...WARNING: -e needs -E or -F
[OK] Module renamed but another module file is being preferred
Renamed module: /lib/modules/2.6.37.6-0.5-desktop/updates/drivers/net/wireless/ath/ath5k/ath5k.ko
Preferred module: updates/drivers/net/wireless/ath/ath5k/ath5k.ko
ath5k loaded successfully
What does this mean exactly and can how can I fix/solve it? The module is still loaded but I'm curious as to what exactly it means.

Specs:

OpenSUSE 11.4 32 bit with 2.7.37.6.0.5-desktop kernel
Madwifi & Compat-Wireless packages installed via:

Index of /repositories/driver:/wireless/11.4-update

Thanks,

James